/* MOBIL */
.mobilSupr { display: none !important; }
.justMobil { display: inline-block !important; width: 100%; }
.tableMobil { display: table-cell !important; }

/* PAGE CONTENU */

.width-full {
	display: table;
	position: relative;
	width: 100vw;
	height: auto;
	min-width: 100vw;
	background-color: rgba(0,0,0,0);
	table-layout: fixed;
	word-spacing: -4em;
	margin: 0 auto;
	overflow: visible;
	vertical-align: middle;
}

.width-max {
	display: table;
	position: relative;
	width: 100%;
	margin: 0 auto;
	table-layout: fixed;
	word-spacing: -4em;
	overflow: visible;
	padding: 20px 0;
}

/* MARGES */
.margin-top { border-top: 50px solid rgba(0, 0, 0, 0); }
.margin-bottom { border-bottom: 50px solid rgba(0, 0, 0, 0); }

.margin-left {
	padding-left: 30px;
}

.margin-right {
	padding-right: 30px;
}

.padding-top { padding-top: 30px; }
.padding-top-mobil { padding-top: 0px; }
.padding-bottom { padding-bottom: 30px; }
.padding-left { padding-left: 80px; }
.padding-right { margin-right: 6%; }
@media screen and (max-width: 1000px) { .padding-top, .padding-top { padding-top: 30px; } }

.no-padding { padding: 0 !important; }
.no-margin { margin: 0 !important; }
.no-background-mobil { background-image: default; }

/* COLONNES */
.deuxColones { column-count: 2; column-gap: 40px; }

/* COLOR // BACKGROUND */
.color-background-white { background-color: rgba(255,255,255,1); }
.color-background-grey { background-color: rgba(0,0,0,0.1); }
.color-background-black { background-color: #3e3f3f; }
.color-background-blue { background-color: #B1A586; }

/* BACKGROUND // VAGUE */
.image-ronde { border: 10px solid white; border-radius: 50%; overflow: hidden; margin: 0 0 30px 0; width: 300px; height: 300px; margin: 0 auto 40px auto; transition-duration: 1s; } .image-ronde img { padding: 0; margin: 0; width: 100%;  }
.image-ronde:hover { border: 10px solid rgba(115,168,139,1); border-radius: 50%; overflow: hidden; margin: 0 0 30px 0; width: 300px; height: 300px; margin: 0 auto 40px auto; }
.image-back { background-size: cover; background-position: center; float: left; width: 100%; height: 80vh; }

/* COLOR // TYPO */
.color-typo-white { color: rgba(255,255,255,1) !important; }
.color-typo-grey { color: rgba(0,0,0,0.5); }
.color-typo-black { color: rgba(63,63,63,1); }
.color-typo-blue { color: #B1A586; }

/* BORDER */
.border-radius { border-radius: 0px; overflow: hidden;}

/* BOX // WIDTH */
.entier {width: calc((100% / 1) - 60px); padding: 10px 30px;}
.entier-full {width: calc((100% / 1) - 0px); padding: 0px 0px; }
.demi {width: calc((100% / 1) - 60px ); padding: 0px 30px; }
.demi-full {width: calc((100% / 1) - 0px ); padding: 0px 0px; }
.tier {width: calc((99% / 1) - 120px); padding: 0px 60px; }
.tier-full {width: calc((99% / 1) - 0px); padding: 0px 0px; }
.deuxtier {width: calc((100% / 1) - 60px); padding: 0px 30px; }
.deuxtier-full {width: calc((100% / 1) - 0px); padding: 0px 0px; }
.quart {width: calc((100% / 1) - 120px) !important; padding: 0px 60px !important ; }
.quart-full {width: calc((100% / 1) - 0px); padding: 0px 0px; }
.troisquart {width: calc((100% / 1) - 120px) !important; padding: 0px 60px !important ; }
.troisquart-full {width: calc((100% / 1) - 0px); padding: 0px 0px; }
.cinquieme {width: calc((100% / 1) - 60px); padding: 0px 30px; }
.sixieme {width: calc((100% / 1) - 60px); padding: 0px 30px; }
.huitieme {width: calc((100% / 1) - 60px); padding: 0px 30px; }

/* FONT // FAMILY */

.para-left { text-align: left !important; }
.para-justify { text-align: justify; }
.para-center, .center { text-align: center; }
.para-right { text-align: right; }

.para-center-mobil { text-align: default; }
@media screen and (max-width: 1000px) { .para-center-mobil { text-align: center !important; } }

.no-background-mobil { background: default; }
@media screen and (max-width: 1000px) {	.no-background-mobil { background: none !important; } }

.size-mini { font-size: 10px !important; line-height: 16px !important; }
.size-petit { font-size: 12px !important; line-height: 14px !important; }
.size-normal { font-size: 15px !important; line-height: 26px !important; }
.size-grand { font-size: 20px !important; line-height: 30px !important; }
.size-big { font-size: 30px !important; line-height: 40px !important; }
.size-ultra { font-size: 80px !important; line-height: 70px !important; }

.letter-spacing-1 { letter-spacing: 1px; }
.letter-spacing-2 { letter-spacing: 2px; }
.letter-spacing-4 { letter-spacing: 4px; }

/* ALIGNEMENT */
.vertical-align-top { vertical-align: top; }
.vertical-align-bottom { vertical-align: bottom; }

/* ESPACE VIDE */

.espace-vide-50 { height: 50px; width: 100%; }
.espace-vide-100 { height: 100px; width: 100%; }

/* H */

p {
	font-size: 12px;
	line-height: 22px;
}

h2 {
	font-size: 14px;
	line-height: 18px;
}

h3 {
	font-size: 16px;
	line-height: 22px;
	padding: 14px 0 8px 0;
}

.image-legende {
	font-size: 12px;
	line-height: 18px;
}

p.legende-carte {
  font-size: 16px;
  line-height: 26px;
}

/* IMAGES */

.contrainteImage400 {
	height: 400px !important;
}

#decoGauche {
	left: 0vw;
	opacity: 0.4;
}

/* GALERIE SWIPE */

.swipe span.flecheDroite {
	right: 30px;
	top: calc(100% - 30px);
}

.centreCarte {
	width: calc(100% - 100px) !important;
	padding: 0px 50px !important;
	text-align: center;
	margin-bottom: 100px;
}

.centreCarte img.liste-pictogramme {
	left: calc(50% - 130px);
}

ul#contact li {
	display: table;
	width: 100%;
	text-align: center;
}

ul#contact li .indications {
	text-align: center;
}

/* POPUP */

#popup {
	position: fixed;
	top: -100vh;
	left: 50%;
	width: 85vw;
	transform: translate(-50%, -50%);
	background-color: #333;
	z-index: 100000000;
	width: 85vw;
	transition-duration: 1s;
}

#popup span.image {
	height: 40vh;
}
